{
    "dc_identifier": "nl.gm0603.2c.2021.6010350-6",
    "dc_title": "Forum Stad 2021-04-22 - Raadsvoorstel Vaststelling Paraplu beheersverordening Parkeernormering Rijswijk - 21 020",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Rijswijk op 2021-04-22. Onderdeel: Raadsvoorstel Vaststelling Paraplu beheersverordening Parkeernormering Rijswijk - 21 020.",
    "dc_source": "https://rijswijk.bestuurlijkeinformatie.nl/Agenda/Index/ff2358ab-eaac-4609-8e54-e1bc24606fd8",
    "dc_publisher": "gm0603",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2025-12-19",
    "foi_publishedDate": "2021-04-22",
    "dc_date_year": "2021",
    "dc_publisher_name": "Gemeente Rijswijk",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Rijswijk",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "35",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 1}",
    "foi_dossierId": "nl.gm0603.2c.2021.6010350-6",
    "dc_externalIdentifier": "6010413",
    "foi_meetingYear": "2021",
    "foi_meetingDate": "2021-04-22",
    "foi_meetingNumber": "6010350",
    "foi_meetingItemNumber": "6",
    "foi_meetingItemNumberRaw": "9.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0603.2c.2021.6010350-6.doc.1",
            "dc_title": "21-020 Raadsvoorstel paraplubeheersverordening parkeren Rijswijk.docx",
            "foi_fileName": "21-020%20Raadsvoorstel%20paraplubeheersverordening%20parkeren%20Rijswijk.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Rijswijk&id=33eff6be-fbdb-4e42-af29-d2f84e4a7728"
        },
        {
            "dc_identifier": "nl.gm0603.2c.2021.6010350-6.doc.2",
            "dc_title": "21-020 A RO-BV-620.120.50-TOTAAL-VA01 -Paraplubeheersverordening parkeernormering Rijswijk def 260321 (1).pdf",
            "foi_fileName": "21-020%20A%20RO-BV-620.120.50-TOTAAL-VA01%20-Paraplubeheersverordening%20parkeernormering%20Rijswijk%20def%20260321%20%281%29.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Rijswijk&id=6d054d8c-6dfe-44d8-ad70-3a1be21ded6b"
        }
    ]
}